/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    ul#social.textual li:before {
        content: "-";
        margin: 0 10px;
        color: white;
    }

    ul#social li:first-child:before {
        content: "";
        margin: 0;
    }

    ul#social.textual li:last-child {
        margin-right: 0;
    }

    .sliderPeople .slick-slide,
    .sliderEvents .slick-slide {
        margin: 0 2px;
    }

    #slideNav {
        bottom: 20px
    }

    ul.slick-dots li button {
        margin: 0
    }

    #contenuto figure img,
    #contenuto img {
        max-width: 100% !important;
        margin-left: 0 !important;
    }

    #contenuto .embed-responsive {
        width: 100%;
        margin-left: 0;
    }

    .w-md-30 {
        width: 30% !important;
    }

    .w-md-40 {
        width: 40% !important;
    }

    .w-md-50 {
        width: 50% !important;
    }

    .w-md-60 {
        width: 60% !important;
    }

    .w-md-70 {
        width: 70% !important;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    section#news .cover {
        height: 460px;
    }

    #slideNav h2 a {
        font-size: 25px;
    }

    #slideNav h2 {
        padding: 0 10%;
    }

    img.logo {
        width: 110px !important;
    }

    .postTitle {
        font-size: 32px;
        line-height: 38px;
    }

    .single #captionPostThumb {
        padding-left: 0;
        padding-right: 0;
    }

}

@media (max-width: 988px) {
    .wp-caption {
        /* Force the box to be 100% */
        width: 100% !important;
    }

    #content .wp-caption a img {
        /* Scale down if too big */
        max-width: 99.03225806%; /* 614/620 */
        height: auto;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #slideNav h2 a {
        font-size: 35px;
    }
}